.advantages-list{display: flex;flex-wrap: wrap;gap: 50px 30px;padding-top: 20px;}
.adv-item{position: relative;width: calc((100% - 60px) /3);text-align: center;background: #fff;color: #fff;border-radius: 10px;padding: 40px 20px 20px;border: 1px solid var(--border-light)}
.adv-item__icon{position: absolute;width: 60px;height: 60px;background: var(--light-bg);color: var(--dark-bg);border-radius: 100%;left: 50%;transform: translateY(-50%) translateX(-50%);top: 0;display:flex;align-items:center;justify-content:center;border: 2px solid var(--border-light)}
.adv-item__icon svg{max-width: 36px;max-height: 36px;}
.adv-item h4{font-size: 22px;font-weight: 700;color: var(--primary);margin-bottom: 4px}
.adv-item p{font-size: 18px;color: var(--primary);}
@media(max-width:1339px){
	.advantages-list{gap: 40px 25px;padding-top: 20px;}
	.adv-item{width: calc((100% - 50px) / 3);padding: 35px 15px 15px;line-height: 1.3;}
	.adv-item__icon{width: 50px; height: 50px}
	.adv-item__icon svg{max-width: 28px;max-height: 28px;}
	.adv-item h4{font-size: 20px;margin-bottom: 7px;}
	.adv-item p{font-size: 16px}
}
@media(max-width:991px){
	.advantages-list{gap: 30px 20px;padding-top: 15px;}
	.adv-item{width: calc((100% - 40px) / 2);padding: 35px 15px 20px}
	.adv-item__icon{width: 40px;height: 40px;}
	.adv-item__icon svg{max-width: 22px;max-height: 22px;}
	.adv-item h4{font-size: 18px;margin-bottom: 5px;}
	.adv-item p{font-size: 14px;}
}
@media(max-width:767px){
	.advantages-list{gap: 30px 15px}
	.adv-item{width: calc((100% - 30px) / 2);padding: 30px 10px 15px;}
	.adv-item h4{font-size: 16px}
}
@media(max-width:575px){
	.adv-item{width: 100%}
	
}